version: 1
project:
    name: workspace
active_work:
    features:
        - slug: user-preferences
          phase: review
blocked: []
last_updated: 2026-02-09T02:45:34.105623962Z
last_action: TRANSITION
last_actor: cli
history:
    - timestamp: 2026-02-09T02:15:19.934883983Z
      action: CREATE_FEATURE
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:18:15.534847123Z
      action: APPROVE_ARTIFACT
      feature: user-preferences
      actor: user
      result: success
    - timestamp: 2026-02-09T02:18:19.467042392Z
      action: TRANSITION
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:23:50.512326413Z
      action: APPROVE_ARTIFACT
      feature: user-preferences
      actor: user
      result: success
    - timestamp: 2026-02-09T02:26:14.115527209Z
      action: APPROVE_ARTIFACT
      feature: user-preferences
      actor: user
      result: success
    - timestamp: 2026-02-09T02:29:20.566303384Z
      action: APPROVE_ARTIFACT
      feature: user-preferences
      actor: user
      result: success
    - timestamp: 2026-02-09T02:29:25.186015153Z
      action: TRANSITION
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:29:30.59184789Z
      action: TRANSITION
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:32:28.710231445Z
      action: TRANSITION
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:33:13.806490391Z
      action: COMPLETE_TASK
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:33:27.29240598Z
      action: COMPLETE_TASK
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:34:22.017513745Z
      action: COMPLETE_TASK
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:34:49.982589282Z
      action: COMPLETE_TASK
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:35:44.499898649Z
      action: COMPLETE_TASK
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:37:21.441655029Z
      action: COMPLETE_TASK
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:42:14.0166823Z
      action: TRANSITION
      feature: user-preferences
      actor: cli
      result: success
    - timestamp: 2026-02-09T02:45:08.975914069Z
      action: PASS_ARTIFACT
      feature: user-preferences
      actor: user
      result: success
    - timestamp: 2026-02-09T02:45:31.478080014Z
      action: PASS_ARTIFACT
      feature: user-preferences
      actor: user
      result: success
    - timestamp: 2026-02-09T02:45:34.10562261Z
      action: TRANSITION
      feature: user-preferences
      actor: cli
      result: success
